SHARE
TWEET

bootstrap.log

a guest Jun 28th, 2018 188 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. gpgv: Signature made Thu Apr 21 23:25:09 2016 UTC using DSA key ID 437D05B5
  2. gpgv: Good signature from "Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>"
  3. gpgv: Signature made Thu Apr 21 23:25:09 2016 UTC using RSA key ID C0B21F32
  4. gpgv: Good signature from "Ubuntu Archive Automatic Signing Key (2012) <ftpmaster@ubuntu.com>"
  5. gpgv: Signature made Thu Apr 21 23:25:09 2016 UTC using DSA key ID 437D05B5
  6. gpgv: Good signature from "Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>"
  7. gpgv: Signature made Thu Apr 21 23:25:09 2016 UTC using RSA key ID C0B21F32
  8. gpgv: Good signature from "Ubuntu Archive Automatic Signing Key (2012) <ftpmaster@ubuntu.com>"
  9. dpkg: warning: parsing file '/var/lib/dpkg/status' near line 4 package 'dpkg':
  10.  missing description
  11. dpkg: warning: parsing file '/var/lib/dpkg/status' near line 4 package 'dpkg':
  12.  missing maintainer
  13. dpkg: warning: parsing file '/var/lib/dpkg/status' near line 4 package 'dpkg':
  14.  missing architecture
  15. Selecting previously unselected package base-passwd.
  16. (Reading database ... 0 files and directories currently installed.)
  17. Preparing to unpack .../base-passwd_3.5.39_amd64.deb ...
  18. Unpacking base-passwd (3.5.39) ...
  19. dpkg: base-passwd: dependency problems, but configuring anyway as you requested:
  20.  base-passwd depends on libc6 (>= 2.8); however:
  21.   Package libc6 is not installed.
  22.  base-passwd depends on libdebconfclient0 (>= 0.145); however:
  23.   Package libdebconfclient0 is not installed.
  24.  
  25. Setting up base-passwd (3.5.39) ...
  26. dpkg: warning: parsing file '/var/lib/dpkg/status' near line 23 package 'dpkg':
  27.  missing description
  28. dpkg: warning: parsing file '/var/lib/dpkg/status' near line 23 package 'dpkg':
  29.  missing maintainer
  30. dpkg: warning: parsing file '/var/lib/dpkg/status' near line 23 package 'dpkg':
  31.  missing architecture
  32. Selecting previously unselected package base-files.
  33. dpkg: regarding .../base-files_9.4ubuntu4_amd64.deb containing base-files, pre-dependency problem:
  34.  base-files pre-depends on awk
  35.   awk is not installed.
  36.  
  37. dpkg: warning: ignoring pre-dependency problem!
  38. (Reading database ... 41 files and directories currently installed.)
  39. Preparing to unpack .../base-files_9.4ubuntu4_amd64.deb ...
  40. Unpacking base-files (9.4ubuntu4) ...
  41. dpkg: base-files: dependency problems, but configuring anyway as you requested:
  42.  base-files depends on awk; however:
  43.   Package awk is not installed.
  44.  
  45. Setting up base-files (9.4ubuntu4) ...
  46. dpkg: warning: parsing file '/var/lib/dpkg/status' near line 55 package 'dpkg':
  47.  missing description
  48. dpkg: warning: parsing file '/var/lib/dpkg/status' near line 55 package 'dpkg':
  49.  missing maintainer
  50. dpkg: warning: parsing file '/var/lib/dpkg/status' near line 55 package 'dpkg':
  51.  missing architecture
  52. dpkg: regarding .../dpkg_1.18.4ubuntu1_amd64.deb containing dpkg, pre-dependency problem:
  53.  dpkg pre-depends on libbz2-1.0
  54.   libbz2-1.0 is not installed.
  55.  
  56. dpkg: warning: ignoring pre-dependency problem!
  57. dpkg: regarding .../dpkg_1.18.4ubuntu1_amd64.deb containing dpkg, pre-dependency problem:
  58.  dpkg pre-depends on libc6 (>= 2.14)
  59.   libc6 is not installed.
  60.  
  61. dpkg: warning: ignoring pre-dependency problem!
  62. dpkg: regarding .../dpkg_1.18.4ubuntu1_amd64.deb containing dpkg, pre-dependency problem:
  63.  dpkg pre-depends on liblzma5 (>= 5.1.1alpha+20120614)
  64.   liblzma5 is not installed.
  65.  
  66. dpkg: warning: ignoring pre-dependency problem!
  67. dpkg: regarding .../dpkg_1.18.4ubuntu1_amd64.deb containing dpkg, pre-dependency problem:
  68.  dpkg pre-depends on libselinux1 (>= 2.3)
  69.   libselinux1 is not installed.
  70.  
  71. dpkg: warning: ignoring pre-dependency problem!
  72. dpkg: regarding .../dpkg_1.18.4ubuntu1_amd64.deb containing dpkg, pre-dependency problem:
  73.  dpkg pre-depends on zlib1g (>= 1:1.1.4)
  74.   zlib1g is not installed.
  75.  
  76. dpkg: warning: ignoring pre-dependency problem!
  77. dpkg: regarding .../dpkg_1.18.4ubuntu1_amd64.deb containing dpkg, pre-dependency problem:
  78.  dpkg pre-depends on tar (>= 1.23)
  79.   tar is not installed.
  80.  
  81. dpkg: warning: ignoring pre-dependency problem!
  82. (Reading database ... 125 files and directories currently installed.)
  83. Preparing to unpack .../dpkg_1.18.4ubuntu1_amd64.deb ...
  84. Unpacking dpkg (1.18.4ubuntu1) over (1.18.4ubuntu1) ...
  85. dpkg: dpkg: dependency problems, but configuring anyway as you requested:
  86.  dpkg depends on libbz2-1.0; however:
  87.   Package libbz2-1.0 is not installed.
  88.  dpkg depends on libc6 (>= 2.14); however:
  89.   Package libc6 is not installed.
  90.  dpkg depends on liblzma5 (>= 5.1.1alpha+20120614); however:
  91.   Package liblzma5 is not installed.
  92.  dpkg depends on libselinux1 (>= 2.3); however:
  93.   Package libselinux1 is not installed.
  94.  dpkg depends on zlib1g (>= 1:1.1.4); however:
  95.   Package zlib1g is not installed.
  96.  dpkg depends on tar (>= 1.23); however:
  97.   Package tar is not installed.
  98.  
  99. Setting up dpkg (1.18.4ubuntu1) ...
  100. Selecting previously unselected package libc6:amd64.
  101. (Reading database ... 378 files and directories currently installed.)
  102. Preparing to unpack .../libc6_2.23-0ubuntu3_amd64.deb ...
  103. Unpacking libc6:amd64 (2.23-0ubuntu3) ...
  104. dpkg: libc6:amd64: dependency problems, but configuring anyway as you requested:
  105.  libc6:amd64 depends on libgcc1; however:
  106.   Package libgcc1 is not installed.
  107.  
  108. Setting up libc6:amd64 (2.23-0ubuntu3) ...
  109. Selecting previously unselected package perl-base.
  110. (Reading database ... 695 files and directories currently installed.)
  111. Preparing to unpack .../perl-base_5.22.1-9_amd64.deb ...
  112. Unpacking perl-base (5.22.1-9) ...
  113. Setting up perl-base (5.22.1-9) ...
  114. Selecting previously unselected package mawk.
  115. (Reading database ... 1278 files and directories currently installed.)
  116. Preparing to unpack .../mawk_1.3.3-17ubuntu2_amd64.deb ...
  117. Unpacking mawk (1.3.3-17ubuntu2) ...
  118. Setting up mawk (1.3.3-17ubuntu2) ...
  119. Selecting previously unselected package debconf.
  120. (Reading database ... 1296 files and directories currently installed.)
  121. Preparing to unpack .../debconf_1.5.58ubuntu1_all.deb ...
  122. Unpacking debconf (1.5.58ubuntu1) ...
  123. Setting up debconf (1.5.58ubuntu1) ...
  124. Selecting previously unselected package adduser.
  125. (Reading database ... 1476 files and directories currently installed.)
  126. Preparing to unpack .../adduser_3.113+nmu3ubuntu4_all.deb ...
  127. Unpacking adduser (3.113+nmu3ubuntu4) ...
  128. Preparing to unpack .../base-files_9.4ubuntu4_amd64.deb ...
  129. Unpacking base-files (9.4ubuntu4) over (9.4ubuntu4) ...
  130. Preparing to unpack .../base-passwd_3.5.39_amd64.deb ...
  131. Unpacking base-passwd (3.5.39) over (3.5.39) ...
  132. Selecting previously unselected package bash.
  133. dpkg: regarding .../bash_4.3-14ubuntu1_amd64.deb containing bash, pre-dependency problem:
  134.  bash pre-depends on dash (>= 0.5.5.1-2.2)
  135.   dash is not installed.
  136.  
  137. dpkg: warning: ignoring pre-dependency problem!
  138. dpkg: regarding .../bash_4.3-14ubuntu1_amd64.deb containing bash, pre-dependency problem:
  139.  bash pre-depends on libtinfo5
  140.   libtinfo5 is not installed.
  141.  
  142. dpkg: warning: ignoring pre-dependency problem!
  143. Preparing to unpack .../bash_4.3-14ubuntu1_amd64.deb ...
  144. Unpacking bash (4.3-14ubuntu1) ...
  145. Selecting previously unselected package bsdutils.
  146. dpkg: regarding .../bsdutils_1%3a2.27.1-6ubuntu3_amd64.deb containing bsdutils, pre-dependency problem:
  147.  bsdutils pre-depends on libsystemd0
  148.   libsystemd0 is not installed.
  149.  
  150. dpkg: warning: ignoring pre-dependency problem!
  151. Preparing to unpack .../bsdutils_1%3a2.27.1-6ubuntu3_amd64.deb ...
  152. Unpacking bsdutils (1:2.27.1-6ubuntu3) ...
  153. Selecting previously unselected package coreutils.
  154. dpkg: regarding .../coreutils_8.25-2ubuntu2_amd64.deb containing coreutils, pre-dependency problem:
  155.  coreutils pre-depends on libacl1 (>= 2.2.51-8)
  156.   libacl1 is not installed.
  157.  
  158. dpkg: warning: ignoring pre-dependency problem!
  159. dpkg: regarding .../coreutils_8.25-2ubuntu2_amd64.deb containing coreutils, pre-dependency problem:
  160.  coreutils pre-depends on libattr1 (>= 1:2.4.46-8)
  161.   libattr1 is not installed.
  162.  
  163. dpkg: warning: ignoring pre-dependency problem!
  164. dpkg: regarding .../coreutils_8.25-2ubuntu2_amd64.deb containing coreutils, pre-dependency problem:
  165.  coreutils pre-depends on libselinux1 (>= 2.1.13)
  166.   libselinux1 is not installed.
  167.  
  168. dpkg: warning: ignoring pre-dependency problem!
  169. Preparing to unpack .../coreutils_8.25-2ubuntu2_amd64.deb ...
  170. Unpacking coreutils (8.25-2ubuntu2) ...
  171. Selecting previously unselected package dash.
  172. Preparing to unpack .../dash_0.5.8-2.1ubuntu2_amd64.deb ...
  173. Adding 'diversion of /bin/sh to /bin/sh.distrib by dash'
  174. Adding 'diversion of /usr/share/man/man1/sh.1.gz to /usr/share/man/man1/sh.distrib.1.gz by dash'
  175. Unpacking dash (0.5.8-2.1ubuntu2) ...
  176. Preparing to unpack .../debconf_1.5.58ubuntu1_all.deb ...
  177. Unpacking debconf (1.5.58ubuntu1) over (1.5.58ubuntu1) ...
  178. Selecting previously unselected package debianutils.
  179. Preparing to unpack .../debianutils_4.7_amd64.deb ...
  180. Unpacking debianutils (4.7) ...
  181. Selecting previously unselected package diffutils.
  182. Preparing to unpack .../diffutils_1%3a3.3-3_amd64.deb ...
  183. Unpacking diffutils (1:3.3-3) ...
  184. dpkg: regarding .../dpkg_1.18.4ubuntu1_amd64.deb containing dpkg, pre-dependency problem:
  185.  dpkg pre-depends on libbz2-1.0
  186.   libbz2-1.0 is not installed.
  187.  
  188. dpkg: warning: ignoring pre-dependency problem!
  189. dpkg: regarding .../dpkg_1.18.4ubuntu1_amd64.deb containing dpkg, pre-dependency problem:
  190.  dpkg pre-depends on liblzma5 (>= 5.1.1alpha+20120614)
  191.   liblzma5 is not installed.
  192.  
  193. dpkg: warning: ignoring pre-dependency problem!
  194. dpkg: regarding .../dpkg_1.18.4ubuntu1_amd64.deb containing dpkg, pre-dependency problem:
  195.  dpkg pre-depends on libselinux1 (>= 2.3)
  196.   libselinux1 is not installed.
  197.  
  198. dpkg: warning: ignoring pre-dependency problem!
  199. dpkg: regarding .../dpkg_1.18.4ubuntu1_amd64.deb containing dpkg, pre-dependency problem:
  200.  dpkg pre-depends on zlib1g (>= 1:1.1.4)
  201.   zlib1g is not installed.
  202.  
  203. dpkg: warning: ignoring pre-dependency problem!
  204. dpkg: regarding .../dpkg_1.18.4ubuntu1_amd64.deb containing dpkg, pre-dependency problem:
  205.  dpkg pre-depends on tar (>= 1.23)
  206.   tar is not installed.
  207.  
  208. dpkg: warning: ignoring pre-dependency problem!
  209. Preparing to unpack .../dpkg_1.18.4ubuntu1_amd64.deb ...
  210. Unpacking dpkg (1.18.4ubuntu1) over (1.18.4ubuntu1) ...
  211. Selecting previously unselected package e2fslibs:amd64.
  212. Preparing to unpack .../e2fslibs_1.42.13-1ubuntu1_amd64.deb ...
  213. Unpacking e2fslibs:amd64 (1.42.13-1ubuntu1) ...
  214. Selecting previously unselected package e2fsprogs.
  215. dpkg: regarding .../e2fsprogs_1.42.13-1ubuntu1_amd64.deb containing e2fsprogs, pre-dependency problem:
  216.  e2fsprogs pre-depends on e2fslibs (= 1.42.13-1ubuntu1)
  217.   e2fslibs:amd64 is unpacked, but has never been configured.
  218.  
  219. dpkg: warning: ignoring pre-dependency problem!
  220. dpkg: regarding .../e2fsprogs_1.42.13-1ubuntu1_amd64.deb containing e2fsprogs, pre-dependency problem:
  221.  e2fsprogs pre-depends on libblkid1 (>= 2.17.2)
  222.   libblkid1 is not installed.
  223.  
  224. dpkg: warning: ignoring pre-dependency problem!
  225. dpkg: regarding .../e2fsprogs_1.42.13-1ubuntu1_amd64.deb containing e2fsprogs, pre-dependency problem:
  226.  e2fsprogs pre-depends on libcomerr2 (>= 1.42~WIP-2011-10-05-1)
  227.   libcomerr2 is not installed.
  228.  
  229. dpkg: warning: ignoring pre-dependency problem!
  230. dpkg: regarding .../e2fsprogs_1.42.13-1ubuntu1_amd64.deb containing e2fsprogs, pre-dependency problem:
  231.  e2fsprogs pre-depends on libss2 (>= 1.34-1)
  232.   libss2 is not installed.
  233.  
  234. dpkg: warning: ignoring pre-dependency problem!
  235. dpkg: regarding .../e2fsprogs_1.42.13-1ubuntu1_amd64.deb containing e2fsprogs, pre-dependency problem:
  236.  e2fsprogs pre-depends on libuuid1 (>= 2.16)
  237.   libuuid1 is not installed.
  238.  
  239. dpkg: warning: ignoring pre-dependency problem!
  240. dpkg: regarding .../e2fsprogs_1.42.13-1ubuntu1_amd64.deb containing e2fsprogs, pre-dependency problem:
  241.  e2fsprogs pre-depends on util-linux (>= 2.15~rc1-1)
  242.   util-linux is not installed.
  243.  
  244. dpkg: warning: ignoring pre-dependency problem!
  245. Preparing to unpack .../e2fsprogs_1.42.13-1ubuntu1_amd64.deb ...
  246. Unpacking e2fsprogs (1.42.13-1ubuntu1) ...
  247. Selecting previously unselected package findutils.
  248. dpkg: regarding .../findutils_4.6.0+git+20160126-2_amd64.deb containing findutils, pre-dependency problem:
  249.  findutils pre-depends on libselinux1 (>= 1.32)
  250.   libselinux1 is not installed.
  251.  
  252. dpkg: warning: ignoring pre-dependency problem!
  253. Preparing to unpack .../findutils_4.6.0+git+20160126-2_amd64.deb ...
  254. Unpacking findutils (4.6.0+git+20160126-2) ...
  255. Selecting previously unselected package gcc-6-base:amd64.
  256. Preparing to unpack .../gcc-6-base_6.0.1-0ubuntu1_amd64.deb ...
  257. Unpacking gcc-6-base:amd64 (6.0.1-0ubuntu1) ...
  258. Selecting previously unselected package grep.
  259. dpkg: regarding .../archives/grep_2.24-1_amd64.deb containing grep, pre-dependency problem:
  260.  grep pre-depends on libpcre3
  261.   libpcre3 is not installed.
  262.  
  263. dpkg: warning: ignoring pre-dependency problem!
  264. Preparing to unpack .../archives/grep_2.24-1_amd64.deb ...
  265. Unpacking grep (2.24-1) ...
  266. Selecting previously unselected package gzip.
  267. Preparing to unpack .../gzip_1.6-4ubuntu1_amd64.deb ...
  268. Unpacking gzip (1.6-4ubuntu1) ...
  269. Selecting previously unselected package hostname.
  270. dpkg: regarding .../hostname_3.16ubuntu2_amd64.deb containing hostname, pre-dependency problem:
  271.  hostname pre-depends on lsb-base (>= 4.1+Debian11ubuntu7)
  272.   lsb-base is not installed.
  273.  
  274. dpkg: warning: ignoring pre-dependency problem!
  275. Preparing to unpack .../hostname_3.16ubuntu2_amd64.deb ...
  276. Unpacking hostname (3.16ubuntu2) ...
  277. Selecting previously unselected package init.
  278. dpkg: regarding .../init_1.29ubuntu1_amd64.deb containing init, pre-dependency problem:
  279.  init pre-depends on systemd-sysv | upstart-sysv
  280.   systemd-sysv is not installed.
  281.   upstart-sysv is not installed.
  282.  
  283. dpkg: warning: ignoring pre-dependency problem!
  284. Preparing to unpack .../init_1.29ubuntu1_amd64.deb ...
  285. Unpacking init (1.29ubuntu1) ...
  286. Selecting previously unselected package init-system-helpers.
  287. Preparing to unpack .../init-system-helpers_1.29ubuntu1_all.deb ...
  288. Unpacking init-system-helpers (1.29ubuntu1) ...
  289. Selecting previously unselected package initscripts.
  290. Preparing to unpack .../initscripts_2.88dsf-59.3ubuntu2_amd64.deb ...
  291. Unpacking initscripts (2.88dsf-59.3ubuntu2) ...
  292. Selecting previously unselected package insserv.
  293. Preparing to unpack .../insserv_1.14.0-5ubuntu3_amd64.deb ...
  294. Unpacking insserv (1.14.0-5ubuntu3) ...
  295. Selecting previously unselected package libacl1:amd64.
  296. Preparing to unpack .../libacl1_2.2.52-3_amd64.deb ...
  297. Unpacking libacl1:amd64 (2.2.52-3) ...
  298. Selecting previously unselected package libapparmor1:amd64.
  299. Preparing to unpack .../libapparmor1_2.10.95-0ubuntu2_amd64.deb ...
  300. Unpacking libapparmor1:amd64 (2.10.95-0ubuntu2) ...
  301. Selecting previously unselected package libattr1:amd64.
  302. dpkg: regarding .../libattr1_1%3a2.4.47-2_amd64.deb containing libattr1:amd64, pre-dependency problem:
  303.  libattr1 pre-depends on multiarch-support
  304.   multiarch-support is not installed.
  305.  
  306. dpkg: warning: ignoring pre-dependency problem!
  307. Preparing to unpack .../libattr1_1%3a2.4.47-2_amd64.deb ...
  308. Unpacking libattr1:amd64 (1:2.4.47-2) ...
  309. Selecting previously unselected package libaudit-common.
  310. Preparing to unpack .../libaudit-common_1%3a2.4.5-1ubuntu2_all.deb ...
  311. Unpacking libaudit-common (1:2.4.5-1ubuntu2) ...
  312. Selecting previously unselected package libaudit1:amd64.
  313. Preparing to unpack .../libaudit1_1%3a2.4.5-1ubuntu2_amd64.deb ...
  314. Unpacking libaudit1:amd64 (1:2.4.5-1ubuntu2) ...
  315. Selecting previously unselected package libblkid1:amd64.
  316. Preparing to unpack .../libblkid1_2.27.1-6ubuntu3_amd64.deb ...
  317. Unpacking libblkid1:amd64 (2.27.1-6ubuntu3) ...
  318. Selecting previously unselected package libbz2-1.0:amd64.
  319. Preparing to unpack .../libbz2-1.0_1.0.6-8_amd64.deb ...
  320. Unpacking libbz2-1.0:amd64 (1.0.6-8) ...
  321. Selecting previously unselected package libc-bin.
  322. Preparing to unpack .../libc-bin_2.23-0ubuntu3_amd64.deb ...
  323. Unpacking libc-bin (2.23-0ubuntu3) ...
  324. Preparing to unpack .../libc6_2.23-0ubuntu3_amd64.deb ...
  325. Unpacking libc6:amd64 (2.23-0ubuntu3) over (2.23-0ubuntu3) ...
  326. Selecting previously unselected package libcap2:amd64.
  327. Preparing to unpack .../libcap2_1%3a2.24-12_amd64.deb ...
  328. Unpacking libcap2:amd64 (1:2.24-12) ...
  329. Selecting previously unselected package libcap2-bin.
  330. Preparing to unpack .../libcap2-bin_1%3a2.24-12_amd64.deb ...
  331. Unpacking libcap2-bin (1:2.24-12) ...
  332. Selecting previously unselected package libcomerr2:amd64.
  333. Preparing to unpack .../libcomerr2_1.42.13-1ubuntu1_amd64.deb ...
  334. Unpacking libcomerr2:amd64 (1.42.13-1ubuntu1) ...
  335. Selecting previously unselected package libcryptsetup4:amd64.
  336. Preparing to unpack .../libcryptsetup4_2%3a1.6.6-5ubuntu2_amd64.deb ...
  337. Unpacking libcryptsetup4:amd64 (2:1.6.6-5ubuntu2) ...
  338. Selecting previously unselected package libdb5.3:amd64.
  339. Preparing to unpack .../libdb5.3_5.3.28-11_amd64.deb ...
  340. Unpacking libdb5.3:amd64 (5.3.28-11) ...
  341. Selecting previously unselected package libdebconfclient0:amd64.
  342. Preparing to unpack .../libdebconfclient0_0.198ubuntu1_amd64.deb ...
  343. Unpacking libdebconfclient0:amd64 (0.198ubuntu1) ...
  344. Selecting previously unselected package libdevmapper1.02.1:amd64.
  345. Preparing to unpack .../libdevmapper1.02.1_2%3a1.02.110-1ubuntu10_amd64.deb ...
  346. Unpacking libdevmapper1.02.1:amd64 (2:1.02.110-1ubuntu10) ...
  347. Selecting previously unselected package libfdisk1:amd64.
  348. Preparing to unpack .../libfdisk1_2.27.1-6ubuntu3_amd64.deb ...
  349. Unpacking libfdisk1:amd64 (2.27.1-6ubuntu3) ...
  350. Selecting previously unselected package libgcc1:amd64.
  351. Preparing to unpack .../libgcc1_1%3a6.0.1-0ubuntu1_amd64.deb ...
  352. Unpacking libgcc1:amd64 (1:6.0.1-0ubuntu1) ...
  353. Selecting previously unselected package libgcrypt20:amd64.
  354. Preparing to unpack .../libgcrypt20_1.6.5-2_amd64.deb ...
  355. Unpacking libgcrypt20:amd64 (1.6.5-2) ...
  356. Selecting previously unselected package libgpg-error0:amd64.
  357. Preparing to unpack .../libgpg-error0_1.21-2ubuntu1_amd64.deb ...
  358. Unpacking libgpg-error0:amd64 (1.21-2ubuntu1) ...
  359. Selecting previously unselected package libkmod2:amd64.
  360. Preparing to unpack .../libkmod2_22-1ubuntu4_amd64.deb ...
  361. Unpacking libkmod2:amd64 (22-1ubuntu4) ...
  362. Selecting previously unselected package liblzma5:amd64.
  363. dpkg: regarding .../liblzma5_5.1.1alpha+20120614-2ubuntu2_amd64.deb containing liblzma5:amd64, pre-dependency problem:
  364.  liblzma5 pre-depends on multiarch-support
  365.   multiarch-support is not installed.
  366.  
  367. dpkg: warning: ignoring pre-dependency problem!
  368. Preparing to unpack .../liblzma5_5.1.1alpha+20120614-2ubuntu2_amd64.deb ...
  369. Unpacking liblzma5:amd64 (5.1.1alpha+20120614-2ubuntu2) ...
  370. Selecting previously unselected package libmount1:amd64.
  371. Preparing to unpack .../libmount1_2.27.1-6ubuntu3_amd64.deb ...
  372. Unpacking libmount1:amd64 (2.27.1-6ubuntu3) ...
  373. Selecting previously unselected package libncurses5:amd64.
  374. Preparing to unpack .../libncurses5_6.0+20160213-1ubuntu1_amd64.deb ...
  375. Unpacking libncurses5:amd64 (6.0+20160213-1ubuntu1) ...
  376. Selecting previously unselected package libncursesw5:amd64.
  377. Preparing to unpack .../libncursesw5_6.0+20160213-1ubuntu1_amd64.deb ...
  378. Unpacking libncursesw5:amd64 (6.0+20160213-1ubuntu1) ...
  379. Selecting previously unselected package libpam-modules:amd64.
  380. dpkg: regarding .../libpam-modules_1.1.8-3.2ubuntu2_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
  381.  libpam-modules pre-depends on libaudit1 (>= 1:2.2.1)
  382.   libaudit1:amd64 is unpacked, but has never been configured.
  383.  
  384. dpkg: warning: ignoring pre-dependency problem!
  385. dpkg: regarding .../libpam-modules_1.1.8-3.2ubuntu2_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
  386.  libpam-modules pre-depends on libdb5.3
  387.   libdb5.3:amd64 is unpacked, but has never been configured.
  388.  
  389. dpkg: warning: ignoring pre-dependency problem!
  390. dpkg: regarding .../libpam-modules_1.1.8-3.2ubuntu2_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
  391.  libpam-modules pre-depends on libpam0g (>= 1.1.3-2)
  392.   libpam0g is not installed.
  393.  
  394. dpkg: warning: ignoring pre-dependency problem!
  395. dpkg: regarding .../libpam-modules_1.1.8-3.2ubuntu2_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
  396.  libpam-modules pre-depends on libselinux1 (>= 2.1.9)
  397.   libselinux1 is not installed.
  398.  
  399. dpkg: warning: ignoring pre-dependency problem!
  400. dpkg: regarding .../libpam-modules_1.1.8-3.2ubuntu2_amd64.deb containing libpam-modules:amd64, pre-dependency problem:
  401.  libpam-modules pre-depends on libpam-modules-bin (= 1.1.8-3.2ubuntu2)
  402.   libpam-modules-bin is not installed.
  403.  
  404. dpkg: warning: ignoring pre-dependency problem!
  405. Preparing to unpack .../libpam-modules_1.1.8-3.2ubuntu2_amd64.deb ...
  406. Unpacking libpam-modules:amd64 (1.1.8-3.2ubuntu2) ...
  407. Selecting previously unselected package libpam-modules-bin.
  408. Preparing to unpack .../libpam-modules-bin_1.1.8-3.2ubuntu2_amd64.deb ...
  409. Unpacking libpam-modules-bin (1.1.8-3.2ubuntu2) ...
  410. Selecting previously unselected package libpam-runtime.
  411. Preparing to unpack .../libpam-runtime_1.1.8-3.2ubuntu2_all.deb ...
  412. Unpacking libpam-runtime (1.1.8-3.2ubuntu2) ...
  413. Selecting previously unselected package libpam0g:amd64.
  414. Preparing to unpack .../libpam0g_1.1.8-3.2ubuntu2_amd64.deb ...
  415. Unpacking libpam0g:amd64 (1.1.8-3.2ubuntu2) ...
  416. Selecting previously unselected package libpcre3:amd64.
  417. dpkg: regarding .../libpcre3_2%3a8.38-3.1_amd64.deb containing libpcre3:amd64, pre-dependency problem:
  418.  libpcre3 pre-depends on multiarch-support
  419.   multiarch-support is not installed.
  420.  
  421. dpkg: warning: ignoring pre-dependency problem!
  422. Preparing to unpack .../libpcre3_2%3a8.38-3.1_amd64.deb ...
  423. Unpacking libpcre3:amd64 (2:8.38-3.1) ...
  424. Selecting previously unselected package libprocps4:amd64.
  425. Preparing to unpack .../libprocps4_2%3a3.3.10-4ubuntu2_amd64.deb ...
  426. Unpacking libprocps4:amd64 (2:3.3.10-4ubuntu2) ...
  427. Selecting previously unselected package libseccomp2:amd64.
  428. Preparing to unpack .../libseccomp2_2.2.3-3ubuntu3_amd64.deb ...
  429. Unpacking libseccomp2:amd64 (2.2.3-3ubuntu3) ...
  430. Selecting previously unselected package libselinux1:amd64.
  431. Preparing to unpack .../libselinux1_2.4-3build2_amd64.deb ...
  432. Unpacking libselinux1:amd64 (2.4-3build2) ...
  433. Selecting previously unselected package libsemanage-common.
  434. Preparing to unpack .../libsemanage-common_2.3-1build3_all.deb ...
  435. Unpacking libsemanage-common (2.3-1build3) ...
  436. Selecting previously unselected package libsemanage1:amd64.
  437. Preparing to unpack .../libsemanage1_2.3-1build3_amd64.deb ...
  438. Unpacking libsemanage1:amd64 (2.3-1build3) ...
  439. Selecting previously unselected package libsepol1:amd64.
  440. Preparing to unpack .../libsepol1_2.4-2_amd64.deb ...
  441. Unpacking libsepol1:amd64 (2.4-2) ...
  442. Selecting previously unselected package libsmartcols1:amd64.
  443. Preparing to unpack .../libsmartcols1_2.27.1-6ubuntu3_amd64.deb ...
  444. Unpacking libsmartcols1:amd64 (2.27.1-6ubuntu3) ...
  445. Selecting previously unselected package libss2:amd64.
  446. Preparing to unpack .../libss2_1.42.13-1ubuntu1_amd64.deb ...
  447. Unpacking libss2:amd64 (1.42.13-1ubuntu1) ...
  448. Selecting previously unselected package libsystemd0:amd64.
  449. dpkg: regarding .../libsystemd0_229-4ubuntu4_amd64.deb containing libsystemd0:amd64, pre-dependency problem:
  450.  libsystemd0 pre-depends on libgcrypt20 (>= 1.6.1)
  451.   libgcrypt20:amd64 is unpacked, but has never been configured.
  452.  
  453. dpkg: warning: ignoring pre-dependency problem!
  454. dpkg: regarding .../libsystemd0_229-4ubuntu4_amd64.deb containing libsystemd0:amd64, pre-dependency problem:
  455.  libsystemd0 pre-depends on liblzma5 (>= 5.1.1alpha+20120614)
  456.   liblzma5:amd64 is unpacked, but has never been configured.
  457.  
  458. dpkg: warning: ignoring pre-dependency problem!
  459. dpkg: regarding .../libsystemd0_229-4ubuntu4_amd64.deb containing libsystemd0:amd64, pre-dependency problem:
  460.  libsystemd0 pre-depends on libselinux1 (>= 1.32)
  461.   libselinux1:amd64 is unpacked, but has never been configured.
  462.  
  463. dpkg: warning: ignoring pre-dependency problem!
  464. Preparing to unpack .../libsystemd0_229-4ubuntu4_amd64.deb ...
  465. Unpacking libsystemd0:amd64 (229-4ubuntu4) ...
  466. Selecting previously unselected package libtinfo5:amd64.
  467. Preparing to unpack .../libtinfo5_6.0+20160213-1ubuntu1_amd64.deb ...
  468. Unpacking libtinfo5:amd64 (6.0+20160213-1ubuntu1) ...
  469. Selecting previously unselected package libudev1:amd64.
  470. Preparing to unpack .../libudev1_229-4ubuntu4_amd64.deb ...
  471. Unpacking libudev1:amd64 (229-4ubuntu4) ...
  472. Selecting previously unselected package libustr-1.0-1:amd64.
  473. Preparing to unpack .../libustr-1.0-1_1.0.4-5_amd64.deb ...
  474. Unpacking libustr-1.0-1:amd64 (1.0.4-5) ...
  475. Selecting previously unselected package libuuid1:amd64.
  476. Preparing to unpack .../libuuid1_2.27.1-6ubuntu3_amd64.deb ...
  477. Unpacking libuuid1:amd64 (2.27.1-6ubuntu3) ...
  478. Selecting previously unselected package locales.
  479. Preparing to unpack .../locales_2.23-0ubuntu3_all.deb ...
  480. Unpacking locales (2.23-0ubuntu3) ...
  481. Selecting previously unselected package login.
  482. dpkg: regarding .../login_1%3a4.2-3.1ubuntu5_amd64.deb containing login, pre-dependency problem:
  483.  login pre-depends on libaudit1 (>= 1:2.2.1)
  484.   libaudit1:amd64 is unpacked, but has never been configured.
  485.  
  486. dpkg: warning: ignoring pre-dependency problem!
  487. dpkg: regarding .../login_1%3a4.2-3.1ubuntu5_amd64.deb containing login, pre-dependency problem:
  488.  login pre-depends on libpam0g (>= 0.99.7.1)
  489.   libpam0g:amd64 is unpacked, but has never been configured.
  490.  
  491. dpkg: warning: ignoring pre-dependency problem!
  492. dpkg: regarding .../login_1%3a4.2-3.1ubuntu5_amd64.deb containing login, pre-dependency problem:
  493.  login pre-depends on libpam-runtime
  494.   libpam-runtime is unpacked, but has never been configured.
  495.  
  496. dpkg: warning: ignoring pre-dependency problem!
  497. dpkg: regarding .../login_1%3a4.2-3.1ubuntu5_amd64.deb containing login, pre-dependency problem:
  498.  login pre-depends on libpam-modules (>= 1.1.8-1)
  499.   libpam-modules:amd64 is unpacked, but has never been configured.
  500.  
  501. dpkg: warning: ignoring pre-dependency problem!
  502. Preparing to unpack .../login_1%3a4.2-3.1ubuntu5_amd64.deb ...
  503. Unpacking login (1:4.2-3.1ubuntu5) ...
  504. Selecting previously unselected package lsb-base.
  505. Preparing to unpack .../lsb-base_9.20160110_all.deb ...
  506. Unpacking lsb-base (9.20160110) ...
  507. Selecting previously unselected package makedev.
  508. Preparing to unpack .../makedev_2.3.1-93ubuntu1_all.deb ...
  509. Unpacking makedev (2.3.1-93ubuntu1) ...
  510. Preparing to unpack .../mawk_1.3.3-17ubuntu2_amd64.deb ...
  511. Unpacking mawk (1.3.3-17ubuntu2) over (1.3.3-17ubuntu2) ...
  512. Selecting previously unselected package mount.
  513. dpkg: regarding .../mount_2.27.1-6ubuntu3_amd64.deb containing mount, pre-dependency problem:
  514.  mount pre-depends on libblkid1 (>= 2.17.2)
  515.   libblkid1:amd64 is unpacked, but has never been configured.
  516.  
  517. dpkg: warning: ignoring pre-dependency problem!
  518. dpkg: regarding .../mount_2.27.1-6ubuntu3_amd64.deb containing mount, pre-dependency problem:
  519.  mount pre-depends on libmount1 (>= 2.25)
  520.   libmount1:amd64 is unpacked, but has never been configured.
  521.  
  522. dpkg: warning: ignoring pre-dependency problem!
  523. dpkg: regarding .../mount_2.27.1-6ubuntu3_amd64.deb containing mount, pre-dependency problem:
  524.  mount pre-depends on libsmartcols1 (>= 2.27~rc1)
  525.   libsmartcols1:amd64 is unpacked, but has never been configured.
  526.  
  527. dpkg: warning: ignoring pre-dependency problem!
  528. dpkg: regarding .../mount_2.27.1-6ubuntu3_amd64.deb containing mount, pre-dependency problem:
  529.  mount pre-depends on libudev1 (>= 183)
  530.   libudev1:amd64 is unpacked, but has never been configured.
  531.  
  532. dpkg: warning: ignoring pre-dependency problem!
  533. Preparing to unpack .../mount_2.27.1-6ubuntu3_amd64.deb ...
  534. Unpacking mount (2.27.1-6ubuntu3) ...
  535. Selecting previously unselected package multiarch-support.
  536. Preparing to unpack .../multiarch-support_2.23-0ubuntu3_amd64.deb ...
  537. Unpacking multiarch-support (2.23-0ubuntu3) ...
  538. Selecting previously unselected package ncurses-base.
  539. Preparing to unpack .../ncurses-base_6.0+20160213-1ubuntu1_all.deb ...
  540. Unpacking ncurses-base (6.0+20160213-1ubuntu1) ...
  541. Selecting previously unselected package ncurses-bin.
  542. dpkg: regarding .../ncurses-bin_6.0+20160213-1ubuntu1_amd64.deb containing ncurses-bin, pre-dependency problem:
  543.  ncurses-bin pre-depends on libtinfo5 (>= 6.0+20151017)
  544.   libtinfo5:amd64 is unpacked, but has never been configured.
  545.  
  546. dpkg: warning: ignoring pre-dependency problem!
  547. dpkg: regarding .../ncurses-bin_6.0+20160213-1ubuntu1_amd64.deb containing ncurses-bin, pre-dependency problem:
  548.  ncurses-bin pre-depends on libtinfo5 (<< 6.1~)
  549.   libtinfo5:amd64 is unpacked, but has never been configured.
  550.  
  551. dpkg: warning: ignoring pre-dependency problem!
  552. Preparing to unpack .../ncurses-bin_6.0+20160213-1ubuntu1_amd64.deb ...
  553. Unpacking ncurses-bin (6.0+20160213-1ubuntu1) ...
  554. Selecting previously unselected package passwd.
  555. Preparing to unpack .../passwd_1%3a4.2-3.1ubuntu5_amd64.deb ...
  556. Unpacking passwd (1:4.2-3.1ubuntu5) ...
  557. Preparing to unpack .../perl-base_5.22.1-9_amd64.deb ...
  558. Unpacking perl-base (5.22.1-9) over (5.22.1-9) ...
  559. Selecting previously unselected package procps.
  560. Preparing to unpack .../procps_2%3a3.3.10-4ubuntu2_amd64.deb ...
  561. Unpacking procps (2:3.3.10-4ubuntu2) ...
  562. Selecting previously unselected package sed.
  563. dpkg: regarding .../archives/sed_4.2.2-7_amd64.deb containing sed, pre-dependency problem:
  564.  sed pre-depends on libselinux1 (>= 1.32)
  565.   libselinux1:amd64 is unpacked, but has never been configured.
  566.  
  567. dpkg: warning: ignoring pre-dependency problem!
  568. Preparing to unpack .../archives/sed_4.2.2-7_amd64.deb ...
  569. Unpacking sed (4.2.2-7) ...
  570. Selecting previously unselected package sensible-utils.
  571. Preparing to unpack .../sensible-utils_0.0.9_all.deb ...
  572. Unpacking sensible-utils (0.0.9) ...
  573. Selecting previously unselected package systemd.
  574. dpkg: regarding .../systemd_229-4ubuntu4_amd64.deb containing systemd, pre-dependency problem:
  575.  systemd pre-depends on libgcrypt20 (>= 1.6.1)
  576.   libgcrypt20:amd64 is unpacked, but has never been configured.
  577.  
  578. dpkg: warning: ignoring pre-dependency problem!
  579. dpkg: regarding .../systemd_229-4ubuntu4_amd64.deb containing systemd, pre-dependency problem:
  580.  systemd pre-depends on liblzma5 (>= 5.1.1alpha+20120614)
  581.   liblzma5:amd64 is unpacked, but has never been configured.
  582.  
  583. dpkg: warning: ignoring pre-dependency problem!
  584. dpkg: regarding .../systemd_229-4ubuntu4_amd64.deb containing systemd, pre-dependency problem:
  585.  systemd pre-depends on libselinux1 (>= 1.32)
  586.   libselinux1:amd64 is unpacked, but has never been configured.
  587.  
  588. dpkg: warning: ignoring pre-dependency problem!
  589. Preparing to unpack .../systemd_229-4ubuntu4_amd64.deb ...
  590. Unpacking systemd (229-4ubuntu4) ...
  591. Selecting previously unselected package systemd-sysv.
  592. dpkg: regarding .../systemd-sysv_229-4ubuntu4_amd64.deb containing systemd-sysv, pre-dependency problem:
  593.  systemd-sysv pre-depends on systemd
  594.   systemd is unpacked, but has never been configured.
  595.  
  596. dpkg: warning: ignoring pre-dependency problem!
  597. Preparing to unpack .../systemd-sysv_229-4ubuntu4_amd64.deb ...
  598. Unpacking systemd-sysv (229-4ubuntu4) ...
  599. Selecting previously unselected package sysv-rc.
  600. dpkg: regarding .../sysv-rc_2.88dsf-59.3ubuntu2_all.deb containing sysv-rc, pre-dependency problem:
  601.  sysv-rc pre-depends on init-system-helpers (>= 1.25~)
  602.   init-system-helpers is unpacked, but has never been configured.
  603.  
  604. dpkg: warning: ignoring pre-dependency problem!
  605. Preparing to unpack .../sysv-rc_2.88dsf-59.3ubuntu2_all.deb ...
  606. Unpacking sysv-rc (2.88dsf-59.3ubuntu2) ...
  607. Selecting previously unselected package sysvinit-utils.
  608. Preparing to unpack .../sysvinit-utils_2.88dsf-59.3ubuntu2_amd64.deb ...
  609. Unpacking sysvinit-utils (2.88dsf-59.3ubuntu2) ...
  610. Selecting previously unselected package tar.
  611. dpkg: regarding .../tar_1.28-2.1_amd64.deb containing tar, pre-dependency problem:
  612.  tar pre-depends on libacl1 (>= 2.2.51-8)
  613.   libacl1:amd64 is unpacked, but has never been configured.
  614.  
  615. dpkg: warning: ignoring pre-dependency problem!
  616. dpkg: regarding .../tar_1.28-2.1_amd64.deb containing tar, pre-dependency problem:
  617.  tar pre-depends on libselinux1 (>= 1.32)
  618.   libselinux1:amd64 is unpacked, but has never been configured.
  619.  
  620. dpkg: warning: ignoring pre-dependency problem!
  621. Preparing to unpack .../tar_1.28-2.1_amd64.deb ...
  622. Unpacking tar (1.28-2.1) ...
  623. Selecting previously unselected package tzdata.
  624. Preparing to unpack .../tzdata_2016d-0ubuntu0.16.04_all.deb ...
  625. Unpacking tzdata (2016d-0ubuntu0.16.04) ...
  626. Selecting previously unselected package util-linux.
  627. dpkg: regarding .../util-linux_2.27.1-6ubuntu3_amd64.deb containing util-linux, pre-dependency problem:
  628.  util-linux pre-depends on libblkid1 (>= 2.25)
  629.   libblkid1:amd64 is unpacked, but has never been configured.
  630.  
  631. dpkg: warning: ignoring pre-dependency problem!
  632. dpkg: regarding .../util-linux_2.27.1-6ubuntu3_amd64.deb containing util-linux, pre-dependency problem:
  633.  util-linux pre-depends on libfdisk1 (>= 2.27~rc1)
  634.   libfdisk1:amd64 is unpacked, but has never been configured.
  635.  
  636. dpkg: warning: ignoring pre-dependency problem!
  637. dpkg: regarding .../util-linux_2.27.1-6ubuntu3_amd64.deb containing util-linux, pre-dependency problem:
  638.  util-linux pre-depends on libmount1 (>= 2.25)
  639.   libmount1:amd64 is unpacked, but has never been configured.
  640.  
  641. dpkg: warning: ignoring pre-dependency problem!
  642. dpkg: regarding .../util-linux_2.27.1-6ubuntu3_amd64.deb containing util-linux, pre-dependency problem:
  643.  util-linux pre-depends on libncursesw5 (>= 6)
  644.   libncursesw5:amd64 is unpacked, but has never been configured.
  645.  
  646. dpkg: warning: ignoring pre-dependency problem!
  647. dpkg: regarding .../util-linux_2.27.1-6ubuntu3_amd64.deb containing util-linux, pre-dependency problem:
  648.  util-linux pre-depends on libpam0g (>= 0.99.7.1)
  649.   libpam0g:amd64 is unpacked, but has never been configured.
  650.  
  651. dpkg: warning: ignoring pre-dependency problem!
  652. dpkg: regarding .../util-linux_2.27.1-6ubuntu3_amd64.deb containing util-linux, pre-dependency problem:
  653.  util-linux pre-depends on libselinux1 (>= 1.32)
  654.   libselinux1:amd64 is unpacked, but has never been configured.
  655.  
  656. dpkg: warning: ignoring pre-dependency problem!
  657. dpkg: regarding .../util-linux_2.27.1-6ubuntu3_amd64.deb containing util-linux, pre-dependency problem:
  658.  util-linux pre-depends on libsmartcols1 (>= 2.27~rc1)
  659.   libsmartcols1:amd64 is unpacked, but has never been configured.
  660.  
  661. dpkg: warning: ignoring pre-dependency problem!
  662. dpkg: regarding .../util-linux_2.27.1-6ubuntu3_amd64.deb containing util-linux, pre-dependency problem:
  663.  util-linux pre-depends on libsystemd0
  664.   libsystemd0:amd64 is unpacked, but has never been configured.
  665.  
  666. dpkg: warning: ignoring pre-dependency problem!
  667. dpkg: regarding .../util-linux_2.27.1-6ubuntu3_amd64.deb containing util-linux, pre-dependency problem:
  668.  util-linux pre-depends on libtinfo5 (>= 6)
  669.   libtinfo5:amd64 is unpacked, but has never been configured.
  670.  
  671. dpkg: warning: ignoring pre-dependency problem!
  672. dpkg: regarding .../util-linux_2.27.1-6ubuntu3_amd64.deb containing util-linux, pre-dependency problem:
  673.  util-linux pre-depends on libudev1 (>= 183)
  674.   libudev1:amd64 is unpacked, but has never been configured.
  675.  
  676. dpkg: warning: ignoring pre-dependency problem!
  677. dpkg: regarding .../util-linux_2.27.1-6ubuntu3_amd64.deb containing util-linux, pre-dependency problem:
  678.  util-linux pre-depends on libuuid1 (>= 2.16)
  679.   libuuid1:amd64 is unpacked, but has never been configured.
  680.  
  681. dpkg: warning: ignoring pre-dependency problem!
  682. dpkg: regarding .../util-linux_2.27.1-6ubuntu3_amd64.deb containing util-linux, pre-dependency problem:
  683.  util-linux pre-depends on zlib1g (>= 1:1.1.4)
  684.   zlib1g is not installed.
  685.  
  686. dpkg: warning: ignoring pre-dependency problem!
  687. Preparing to unpack .../util-linux_2.27.1-6ubuntu3_amd64.deb ...
  688. Unpacking util-linux (2.27.1-6ubuntu3) ...
  689. Selecting previously unselected package zlib1g:amd64.
  690. Preparing to unpack .../zlib1g_1%3a1.2.8.dfsg-2ubuntu4_amd64.deb ...
  691. Unpacking zlib1g:amd64 (1:1.2.8.dfsg-2ubuntu4) ...
  692. Setting up gcc-6-base:amd64 (6.0.1-0ubuntu1) ...
  693. Setting up lsb-base (9.20160110) ...
  694. Setting up sensible-utils (0.0.9) ...
  695. Setting up ncurses-base (6.0+20160213-1ubuntu1) ...
  696. Setting up libsemanage-common (2.3-1build3) ...
  697. Setting up libaudit-common (1:2.4.5-1ubuntu2) ...
  698. Setting up libc6:amd64 (2.23-0ubuntu3) ...
  699. Setting up libbz2-1.0:amd64 (1.0.6-8) ...
  700. Setting up libkmod2:amd64 (22-1ubuntu4) ...
  701. Setting up libgpg-error0:amd64 (1.21-2ubuntu1) ...
  702. Setting up libc-bin (2.23-0ubuntu3) ...
  703. Setting up libseccomp2:amd64 (2.2.3-3ubuntu3) ...
  704. Setting up libapparmor1:amd64 (2.10.95-0ubuntu2) ...
  705. Setting up libdebconfclient0:amd64 (0.198ubuntu1) ...
  706. Setting up diffutils (1:3.3-3) ...
  707. Setting up insserv (1.14.0-5ubuntu3) ...
  708. Setting up libcomerr2:amd64 (1.42.13-1ubuntu1) ...
  709. Setting up libsepol1:amd64 (2.4-2) ...
  710. Setting up libgcc1:amd64 (1:6.0.1-0ubuntu1) ...
  711. Setting up libustr-1.0-1:amd64 (1.0.4-5) ...
  712. Setting up libsmartcols1:amd64 (2.27.1-6ubuntu3) ...
  713. Setting up libaudit1:amd64 (1:2.4.5-1ubuntu2) ...
  714. Setting up libtinfo5:amd64 (6.0+20160213-1ubuntu1) ...
  715. Setting up libudev1:amd64 (229-4ubuntu4) ...
  716. Setting up libss2:amd64 (1.42.13-1ubuntu1) ...
  717. Setting up base-passwd (3.5.39) ...
  718. Setting up e2fslibs:amd64 (1.42.13-1ubuntu1) ...
  719. Setting up debianutils (4.7) ...
  720. Setting up libgcrypt20:amd64 (1.6.5-2) ...
  721. Setting up libncursesw5:amd64 (6.0+20160213-1ubuntu1) ...
  722. Setting up libdb5.3:amd64 (5.3.28-11) ...
  723. Setting up zlib1g:amd64 (1:1.2.8.dfsg-2ubuntu4) ...
  724. Setting up hostname (3.16ubuntu2) ...
  725. Setting up multiarch-support (2.23-0ubuntu3) ...
  726. Setting up mawk (1.3.3-17ubuntu2) ...
  727. Setting up libcap2:amd64 (1:2.24-12) ...
  728. Setting up libpcre3:amd64 (2:8.38-3.1) ...
  729. Setting up base-files (9.4ubuntu4) ...
  730. Setting up libselinux1:amd64 (2.4-3build2) ...
  731. Setting up findutils (4.6.0+git+20160126-2) ...
  732. Setting up ncurses-bin (6.0+20160213-1ubuntu1) ...
  733. Setting up libncurses5:amd64 (6.0+20160213-1ubuntu1) ...
  734. Setting up makedev (2.3.1-93ubuntu1) ...
  735. Setting up libattr1:amd64 (1:2.4.47-2) ...
  736. Setting up liblzma5:amd64 (5.1.1alpha+20120614-2ubuntu2) ...
  737. Setting up libcap2-bin (1:2.24-12) ...
  738. Setting up libsystemd0:amd64 (229-4ubuntu4) ...
  739. Setting up libdevmapper1.02.1:amd64 (2:1.02.110-1ubuntu10) ...
  740. Setting up libsemanage1:amd64 (2.3-1build3) ...
  741. Setting up libacl1:amd64 (2.2.52-3) ...
  742. Setting up libprocps4:amd64 (2:3.3.10-4ubuntu2) ...
  743. Setting up bsdutils (1:2.27.1-6ubuntu3) ...
  744. Setting up coreutils (8.25-2ubuntu2) ...
  745. Setting up tar (1.28-2.1) ...
  746. update-alternatives: using /usr/sbin/rmt-tar to provide /usr/sbin/rmt (rmt) in auto mode
  747. Setting up dpkg (1.18.4ubuntu1) ...
  748. Setting up sed (4.2.2-7) ...
  749. Setting up perl-base (5.22.1-9) ...
  750. Setting up grep (2.24-1) ...
  751. Setting up debconf (1.5.58ubuntu1) ...
  752. Setting up tzdata (2016d-0ubuntu0.16.04) ...
  753.  
  754. Current default time zone: 'Etc/UTC'
  755. Local time is now:      Wed Feb 28 18:23:59 UTC 2018.
  756. Universal Time is now:  Wed Feb 28 18:23:59 UTC 2018.
  757. Run 'dpkg-reconfigure tzdata' if you wish to change it.
  758.  
  759. Setting up gzip (1.6-4ubuntu1) ...
  760. Setting up dash (0.5.8-2.1ubuntu2) ...
  761. Setting up init-system-helpers (1.29ubuntu1) ...
  762. Setting up sysvinit-utils (2.88dsf-59.3ubuntu2) ...
  763. Setting up sysv-rc (2.88dsf-59.3ubuntu2) ...
  764. Setting up libpam0g:amd64 (1.1.8-3.2ubuntu2) ...
  765. Setting up locales (2.23-0ubuntu3) ...
  766. Generating locales (this might take a while)...
  767. Generation complete.
  768. Setting up libpam-modules-bin (1.1.8-3.2ubuntu2) ...
  769. Setting up bash (4.3-14ubuntu1) ...
  770. update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
  771. Setting up libpam-modules:amd64 (1.1.8-3.2ubuntu2) ...
  772. Setting up libpam-runtime (1.1.8-3.2ubuntu2) ...
  773. Setting up passwd (1:4.2-3.1ubuntu5) ...
  774. Shadow passwords are now on.
  775. Setting up login (1:4.2-3.1ubuntu5) ...
  776. Setting up adduser (3.113+nmu3ubuntu4) ...
  777. Setting up libuuid1:amd64 (2.27.1-6ubuntu3) ...
  778. Setting up libblkid1:amd64 (2.27.1-6ubuntu3) ...
  779. Setting up libmount1:amd64 (2.27.1-6ubuntu3) ...
  780. Setting up libcryptsetup4:amd64 (2:1.6.6-5ubuntu2) ...
  781. Setting up mount (2.27.1-6ubuntu3) ...
  782. Setting up libfdisk1:amd64 (2.27.1-6ubuntu3) ...
  783. Setting up initscripts (2.88dsf-59.3ubuntu2) ...
  784. Running in chroot, ignoring request.
  785. invoke-rc.d: policy-rc.d denied execution of start.
  786. Setting up util-linux (2.27.1-6ubuntu3) ...
  787. update-alternatives: using /bin/more to provide /usr/bin/pager (pager) in auto mode
  788. Setting up e2fsprogs (1.42.13-1ubuntu1) ...
  789. Setting up procps (2:3.3.10-4ubuntu2) ...
  790. update-alternatives: using /usr/bin/w.procps to provide /usr/bin/w (w) in auto mode
  791. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  792. Running in chroot, ignoring request.
  793. invoke-rc.d: policy-rc.d denied execution of start.
  794. Setting up systemd (229-4ubuntu4) ...
  795. Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service, pointing to /lib/systemd/system/getty@.service.
  796. Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target, pointing to /lib/systemd/system/remote-fs.target.
  797. Created symlink /etc/systemd/system/sysinit.target.wants/systemd-timesyncd.service, pointing to /lib/systemd/system/systemd-timesyncd.service.
  798. Initializing machine ID from random generator.
  799. Adding group `systemd-journal' (GID 101) ...
  800. Done.
  801. Setting up systemd-sysv (229-4ubuntu4) ...
  802. Setting up init (1.29ubuntu1) ...
  803. Processing triggers for libc-bin (2.23-0ubuntu3) ...
  804. (Reading database ... 6891 files and directories currently installed.)
  805. Preparing to unpack .../libexpat1_2.1.0-7_amd64.deb ...
  806. Unpacking libexpat1:amd64 (2.1.0-7) ...
  807. Preparing to unpack .../libpython3.5-minimal_3.5.1-10_amd64.deb ...
  808. Unpacking libpython3.5-minimal:amd64 (3.5.1-10) ...
  809. Preparing to unpack .../libssl1.0.0_1.0.2g-1ubuntu4_amd64.deb ...
  810. Unpacking libssl1.0.0:amd64 (1.0.2g-1ubuntu4) ...
  811. Preparing to unpack .../python3-minimal_3.5.1-3_amd64.deb ...
  812. Unpacking python3-minimal (3.5.1-3) ...
  813. Preparing to unpack .../python3.5-minimal_3.5.1-10_amd64.deb ...
  814. Unpacking python3.5-minimal (3.5.1-10) ...
  815. Setting up libexpat1:amd64 (2.1.0-7) ...
  816. Setting up libssl1.0.0:amd64 (1.0.2g-1ubuntu4) ...
  817. Setting up libpython3.5-minimal:amd64 (3.5.1-10) ...
  818. Setting up python3.5-minimal (3.5.1-10) ...
  819. Setting up python3-minimal (3.5.1-3) ...
  820. Processing triggers for libc-bin (2.23-0ubuntu3) ...
  821. (Reading database ... 7179 files and directories currently installed.)
  822. Preparing to unpack .../apt_1.2.10ubuntu1_amd64.deb ...
  823. Unpacking apt (1.2.10ubuntu1) ...
  824. Preparing to unpack .../apt-utils_1.2.10ubuntu1_amd64.deb ...
  825. Unpacking apt-utils (1.2.10ubuntu1) ...
  826. Preparing to unpack .../busybox-initramfs_1%3a1.22.0-15ubuntu1_amd64.deb ...
  827. Unpacking busybox-initramfs (1:1.22.0-15ubuntu1) ...
  828. Preparing to unpack .../bzip2_1.0.6-8_amd64.deb ...
  829. Unpacking bzip2 (1.0.6-8) ...
  830. Preparing to unpack .../console-setup_1.108ubuntu15_all.deb ...
  831. Unpacking console-setup (1.108ubuntu15) ...
  832. Preparing to unpack .../console-setup-linux_1.108ubuntu15_all.deb ...
  833. Unpacking console-setup-linux (1.108ubuntu15) ...
  834. Preparing to unpack .../cpio_2.11+dfsg-5ubuntu1_amd64.deb ...
  835. Unpacking cpio (2.11+dfsg-5ubuntu1) ...
  836. Preparing to unpack .../cron_3.0pl1-128ubuntu2_amd64.deb ...
  837. Unpacking cron (3.0pl1-128ubuntu2) ...
  838. Preparing to unpack .../debconf-i18n_1.5.58ubuntu1_all.deb ...
  839. Unpacking debconf-i18n (1.5.58ubuntu1) ...
  840. Preparing to unpack .../dh-python_2.20151103ubuntu1_all.deb ...
  841. Unpacking dh-python (2.20151103ubuntu1) ...
  842. Preparing to unpack .../distro-info-data_0.28_all.deb ...
  843. Unpacking distro-info-data (0.28) ...
  844. Preparing to unpack .../eject_2.1.5+deb1+cvs20081104-13.1_amd64.deb ...
  845. Unpacking eject (2.1.5+deb1+cvs20081104-13.1) ...
  846. Preparing to unpack .../file_1%3a5.25-2ubuntu1_amd64.deb ...
  847. Unpacking file (1:5.25-2ubuntu1) ...
  848. Preparing to unpack .../gcc-5-base_5.3.1-14ubuntu2_amd64.deb ...
  849. Unpacking gcc-5-base:amd64 (5.3.1-14ubuntu2) ...
  850. Preparing to unpack .../gnupg_1.4.20-1ubuntu3_amd64.deb ...
  851. Unpacking gnupg (1.4.20-1ubuntu3) ...
  852. Preparing to unpack .../gpgv_1.4.20-1ubuntu3_amd64.deb ...
  853. Unpacking gpgv (1.4.20-1ubuntu3) ...
  854. Preparing to unpack .../ifupdown_0.8.10ubuntu1_amd64.deb ...
  855. Unpacking ifupdown (0.8.10ubuntu1) ...
  856. Preparing to unpack .../initramfs-tools_0.122ubuntu8_all.deb ...
  857. Unpacking initramfs-tools (0.122ubuntu8) ...
  858. Preparing to unpack .../initramfs-tools-bin_0.122ubuntu8_amd64.deb ...
  859. Unpacking initramfs-tools-bin (0.122ubuntu8) ...
  860. Preparing to unpack .../initramfs-tools-core_0.122ubuntu8_all.deb ...
  861. Unpacking initramfs-tools-core (0.122ubuntu8) ...
  862. Preparing to unpack .../iproute2_4.3.0-1ubuntu3_amd64.deb ...
  863. Unpacking iproute2 (4.3.0-1ubuntu3) ...
  864. Preparing to unpack .../iputils-ping_3%3a20121221-5ubuntu2_amd64.deb ...
  865. Unpacking iputils-ping (3:20121221-5ubuntu2) ...
  866. Preparing to unpack .../isc-dhcp-client_4.3.3-5ubuntu12_amd64.deb ...
  867. Unpacking isc-dhcp-client (4.3.3-5ubuntu12) ...
  868. Preparing to unpack .../isc-dhcp-common_4.3.3-5ubuntu12_amd64.deb ...
  869. Unpacking isc-dhcp-common (4.3.3-5ubuntu12) ...
  870. Preparing to unpack .../kbd_1.15.5-1ubuntu4_amd64.deb ...
  871. Unpacking kbd (1.15.5-1ubuntu4) ...
  872. Preparing to unpack .../keyboard-configuration_1.108ubuntu15_all.deb ...
  873. Unpacking keyboard-configuration (1.108ubuntu15) ...
  874. Preparing to unpack .../klibc-utils_2.0.4-8ubuntu1_amd64.deb ...
  875. Adding 'diversion of /usr/share/initramfs-tools/hooks/klibc to /usr/share/initramfs-tools/hooks/klibc^i-t by klibc-utils'
  876. Unpacking klibc-utils (2.0.4-8ubuntu1) ...
  877. Preparing to unpack .../kmod_22-1ubuntu4_amd64.deb ...
  878. Unpacking kmod (22-1ubuntu4) ...
  879. Preparing to unpack .../less_481-2.1_amd64.deb ...
  880. Unpacking less (481-2.1) ...
  881. Preparing to unpack .../libapt-inst2.0_1.2.10ubuntu1_amd64.deb ...
  882. Unpacking libapt-inst2.0:amd64 (1.2.10ubuntu1) ...
  883. Preparing to unpack .../libapt-pkg5.0_1.2.10ubuntu1_amd64.deb ...
  884. Unpacking libapt-pkg5.0:amd64 (1.2.10ubuntu1) ...
  885. Preparing to unpack .../libatm1_1%3a2.5.1-1.5_amd64.deb ...
  886. Unpacking libatm1:amd64 (1:2.5.1-1.5) ...
  887. Preparing to unpack .../libbsd0_0.8.2-1_amd64.deb ...
  888. Unpacking libbsd0:amd64 (0.8.2-1) ...
  889. Preparing to unpack .../libdns-export162_1%3a9.10.3.dfsg.P4-8_amd64.deb ...
  890. Unpacking libdns-export162 (1:9.10.3.dfsg.P4-8) ...
  891. Preparing to unpack .../libestr0_0.1.10-1_amd64.deb ...
  892. Unpacking libestr0 (0.1.10-1) ...
  893. Preparing to unpack .../libffi6_3.2.1-4_amd64.deb ...
  894. Unpacking libffi6:amd64 (3.2.1-4) ...
  895. Preparing to unpack .../libfribidi0_0.19.7-1_amd64.deb ...
  896. Unpacking libfribidi0:amd64 (0.19.7-1) ...
  897. Preparing to unpack .../libgmp10_2%3a6.1.0+dfsg-2_amd64.deb ...
  898. Unpacking libgmp10:amd64 (2:6.1.0+dfsg-2) ...
  899. Preparing to unpack .../libgnutls-openssl27_3.4.10-4ubuntu1_amd64.deb ...
  900. Unpacking libgnutls-openssl27:amd64 (3.4.10-4ubuntu1) ...
  901. Preparing to unpack .../libgnutls30_3.4.10-4ubuntu1_amd64.deb ...
  902. Unpacking libgnutls30:amd64 (3.4.10-4ubuntu1) ...
  903. Preparing to unpack .../libhogweed4_3.2-1_amd64.deb ...
  904. Unpacking libhogweed4:amd64 (3.2-1) ...
  905. Preparing to unpack .../libidn11_1.32-3ubuntu1_amd64.deb ...
  906. Unpacking libidn11:amd64 (1.32-3ubuntu1) ...
  907. Preparing to unpack .../libisc-export160_1%3a9.10.3.dfsg.P4-8_amd64.deb ...
  908. Unpacking libisc-export160 (1:9.10.3.dfsg.P4-8) ...
  909. Preparing to unpack .../libjson-c2_0.11-4ubuntu2_amd64.deb ...
  910. Unpacking libjson-c2:amd64 (0.11-4ubuntu2) ...
  911. Preparing to unpack .../libklibc_2.0.4-8ubuntu1_amd64.deb ...
  912. Unpacking libklibc (2.0.4-8ubuntu1) ...
  913. Preparing to unpack .../liblocale-gettext-perl_1.07-1build1_amd64.deb ...
  914. Unpacking liblocale-gettext-perl (1.07-1build1) ...
  915. Preparing to unpack .../liblz4-1_0.0~r131-2ubuntu2_amd64.deb ...
  916. Unpacking liblz4-1:amd64 (0.0~r131-2ubuntu2) ...
  917. Preparing to unpack .../libmagic1_1%3a5.25-2ubuntu1_amd64.deb ...
  918. Unpacking libmagic1:amd64 (1:5.25-2ubuntu1) ...
  919. Preparing to unpack .../libmnl0_1.0.3-5_amd64.deb ...
  920. Unpacking libmnl0:amd64 (1.0.3-5) ...
  921. Preparing to unpack .../libmpdec2_2.4.2-1_amd64.deb ...
  922. Unpacking libmpdec2:amd64 (2.4.2-1) ...
  923. Preparing to unpack .../libnettle6_3.2-1_amd64.deb ...
  924. Unpacking libnettle6:amd64 (3.2-1) ...
  925. Preparing to unpack .../libnewt0.52_0.52.18-1ubuntu2_amd64.deb ...
  926. Unpacking libnewt0.52:amd64 (0.52.18-1ubuntu2) ...
  927. Preparing to unpack .../libnih1_1.0.3-4.3ubuntu1_amd64.deb ...
  928. Unpacking libnih1:amd64 (1.0.3-4.3ubuntu1) ...
  929. Preparing to unpack .../libp11-kit0_0.23.2-3_amd64.deb ...
  930. Unpacking libp11-kit0:amd64 (0.23.2-3) ...
  931. Preparing to unpack .../libpng12-0_1.2.54-1ubuntu1_amd64.deb ...
  932. Unpacking libpng12-0:amd64 (1.2.54-1ubuntu1) ...
  933. Preparing to unpack .../libpopt0_1.16-10_amd64.deb ...
  934. Unpacking libpopt0:amd64 (1.16-10) ...
  935. Preparing to unpack .../libpython3-stdlib_3.5.1-3_amd64.deb ...
  936. Unpacking libpython3-stdlib:amd64 (3.5.1-3) ...
  937. Preparing to unpack .../libpython3.5-stdlib_3.5.1-10_amd64.deb ...
  938. Unpacking libpython3.5-stdlib:amd64 (3.5.1-10) ...
  939. Preparing to unpack .../libreadline6_6.3-8ubuntu2_amd64.deb ...
  940. Unpacking libreadline6:amd64 (6.3-8ubuntu2) ...
  941. Preparing to unpack .../libslang2_2.3.0-2ubuntu1_amd64.deb ...
  942. Unpacking libslang2:amd64 (2.3.0-2ubuntu1) ...
  943. Preparing to unpack .../libsqlite3-0_3.11.0-1ubuntu1_amd64.deb ...
  944. Unpacking libsqlite3-0:amd64 (3.11.0-1ubuntu1) ...
  945. Preparing to unpack .../libstdc++6_5.3.1-14ubuntu2_amd64.deb ...
  946. Unpacking libstdc++6:amd64 (5.3.1-14ubuntu2) ...
  947. Preparing to unpack .../libtasn1-6_4.7-3_amd64.deb ...
  948. Unpacking libtasn1-6:amd64 (4.7-3) ...
  949. Preparing to unpack .../libtext-charwidth-perl_0.04-7build5_amd64.deb ...
  950. Unpacking libtext-charwidth-perl (0.04-7build5) ...
  951. Preparing to unpack .../libtext-iconv-perl_1.7-5build4_amd64.deb ...
  952. Unpacking libtext-iconv-perl (1.7-5build4) ...
  953. Preparing to unpack .../libtext-wrapi18n-perl_0.06-7.1_all.deb ...
  954. Unpacking libtext-wrapi18n-perl (0.06-7.1) ...
  955. Preparing to unpack .../libusb-0.1-4_2%3a0.1.12-28_amd64.deb ...
  956. Unpacking libusb-0.1-4:amd64 (2:0.1.12-28) ...
  957. Preparing to unpack .../libxtables11_1.6.0-2ubuntu3_amd64.deb ...
  958. Unpacking libxtables11:amd64 (1.6.0-2ubuntu3) ...
  959. Preparing to unpack .../linux-base_4.0ubuntu1_all.deb ...
  960. Unpacking linux-base (4.0ubuntu1) ...
  961. Preparing to unpack .../logrotate_3.8.7-2ubuntu2_amd64.deb ...
  962. Unpacking logrotate (3.8.7-2ubuntu2) ...
  963. Preparing to unpack .../lsb-release_9.20160110_all.deb ...
  964. Unpacking lsb-release (9.20160110) ...
  965. Preparing to unpack .../mime-support_3.59ubuntu1_all.deb ...
  966. Unpacking mime-support (3.59ubuntu1) ...
  967. Preparing to unpack .../net-tools_1.60-26ubuntu1_amd64.deb ...
  968. Unpacking net-tools (1.60-26ubuntu1) ...
  969. Preparing to unpack .../archives/netbase_5.3_all.deb ...
  970. Unpacking netbase (5.3) ...
  971. Preparing to unpack .../netcat-openbsd_1.105-7ubuntu1_amd64.deb ...
  972. Unpacking netcat-openbsd (1.105-7ubuntu1) ...
  973. Preparing to unpack .../python3_3.5.1-3_amd64.deb ...
  974. Unpacking python3 (3.5.1-3) ...
  975. Preparing to unpack .../python3.5_3.5.1-10_amd64.deb ...
  976. Unpacking python3.5 (3.5.1-10) ...
  977. Preparing to unpack .../readline-common_6.3-8ubuntu2_all.deb ...
  978. Unpacking readline-common (6.3-8ubuntu2) ...
  979. Preparing to unpack .../resolvconf_1.78ubuntu2_all.deb ...
  980. Unpacking resolvconf (1.78ubuntu2) ...
  981. Preparing to unpack .../rsyslog_8.16.0-1ubuntu3_amd64.deb ...
  982. Unpacking rsyslog (8.16.0-1ubuntu3) ...
  983. Preparing to unpack .../sudo_1.8.16-0ubuntu1_amd64.deb ...
  984. Unpacking sudo (1.8.16-0ubuntu1) ...
  985. Preparing to unpack .../ubuntu-keyring_2012.05.19_all.deb ...
  986. Unpacking ubuntu-keyring (2012.05.19) ...
  987. Preparing to unpack .../ubuntu-minimal_1.361_amd64.deb ...
  988. Unpacking ubuntu-minimal (1.361) ...
  989. Preparing to unpack .../archives/ucf_3.0036_all.deb ...
  990. Moving old data out of the way
  991. Unpacking ucf (3.0036) ...
  992. Preparing to unpack .../udev_229-4ubuntu4_amd64.deb ...
  993. Unpacking udev (229-4ubuntu4) ...
  994. Preparing to unpack .../ureadahead_0.100.0-19_amd64.deb ...
  995. Unpacking ureadahead (0.100.0-19) ...
  996. Preparing to unpack .../vim-common_2%3a7.4.1689-3ubuntu1_amd64.deb ...
  997. Unpacking vim-common (2:7.4.1689-3ubuntu1) ...
  998. Preparing to unpack .../vim-tiny_2%3a7.4.1689-3ubuntu1_amd64.deb ...
  999. Unpacking vim-tiny (2:7.4.1689-3ubuntu1) ...
  1000. Preparing to unpack .../whiptail_0.52.18-1ubuntu2_amd64.deb ...
  1001. Unpacking whiptail (0.52.18-1ubuntu2) ...
  1002. Preparing to unpack .../xkb-data_2.16-1ubuntu1_all.deb ...
  1003. Unpacking xkb-data (2.16-1ubuntu1) ...
  1004. Processing triggers for libc-bin (2.23-0ubuntu3) ...
  1005. Processing triggers for systemd (229-4ubuntu4) ...
  1006. Setting up readline-common (6.3-8ubuntu2) ...
  1007. Setting up libnettle6:amd64 (3.2-1) ...
  1008. Setting up cpio (2.11+dfsg-5ubuntu1) ...
  1009. update-alternatives: using /bin/mt-gnu to provide /bin/mt (mt) in auto mode
  1010. Setting up libpopt0:amd64 (1.16-10) ...
  1011. Setting up kmod (22-1ubuntu4) ...
  1012. Setting up libestr0 (0.1.10-1) ...
  1013. Setting up less (481-2.1) ...
  1014. Setting up libisc-export160 (1:9.10.3.dfsg.P4-8) ...
  1015. Setting up liblz4-1:amd64 (0.0~r131-2ubuntu2) ...
  1016. Setting up mime-support (3.59ubuntu1) ...
  1017. Setting up sudo (1.8.16-0ubuntu1) ...
  1018. Setting up isc-dhcp-common (4.3.3-5ubuntu12) ...
  1019. Setting up libklibc (2.0.4-8ubuntu1) ...
  1020. Setting up gpgv (1.4.20-1ubuntu3) ...
  1021. Setting up xkb-data (2.16-1ubuntu1) ...
  1022. Setting up linux-base (4.0ubuntu1) ...
  1023. Setting up libxtables11:amd64 (1.6.0-2ubuntu3) ...
  1024. Setting up libdns-export162 (1:9.10.3.dfsg.P4-8) ...
  1025. Setting up distro-info-data (0.28) ...
  1026. Setting up libbsd0:amd64 (0.8.2-1) ...
  1027. Setting up libpng12-0:amd64 (1.2.54-1ubuntu1) ...
  1028. Setting up ucf (3.0036) ...
  1029. Setting up libtasn1-6:amd64 (4.7-3) ...
  1030. Setting up bzip2 (1.0.6-8) ...
  1031. Setting up libmagic1:amd64 (1:5.25-2ubuntu1) ...
  1032. Setting up netcat-openbsd (1.105-7ubuntu1) ...
  1033. update-alternatives: using /bin/nc.openbsd to provide /bin/nc (nc) in auto mode
  1034. Setting up busybox-initramfs (1:1.22.0-15ubuntu1) ...
  1035. Setting up libgmp10:amd64 (2:6.1.0+dfsg-2) ...
  1036. Setting up libatm1:amd64 (1:2.5.1-1.5) ...
  1037. Setting up udev (229-4ubuntu4) ...
  1038. Adding group `input' (GID 106) ...
  1039. Done.
  1040. A chroot environment has been detected, udev not started.
  1041. Setting up libtext-iconv-perl (1.7-5build4) ...
  1042. Setting up vim-common (2:7.4.1689-3ubuntu1) ...
  1043. Setting up libsqlite3-0:amd64 (3.11.0-1ubuntu1) ...
  1044. Setting up libfribidi0:amd64 (0.19.7-1) ...
  1045. Setting up liblocale-gettext-perl (1.07-1build1) ...
  1046. Setting up libffi6:amd64 (3.2.1-4) ...
  1047. Setting up libtext-charwidth-perl (0.04-7build5) ...
  1048. Setting up initramfs-tools-bin (0.122ubuntu8) ...
  1049. Setting up net-tools (1.60-26ubuntu1) ...
  1050. Setting up libslang2:amd64 (2.3.0-2ubuntu1) ...
  1051. Setting up cron (3.0pl1-128ubuntu2) ...
  1052. Adding group `crontab' (GID 107) ...
  1053. Done.
  1054. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  1055. update-rc.d: warning: stop runlevel arguments (1) do not match cron Default-Stop values (none)
  1056. Running in chroot, ignoring request.
  1057. invoke-rc.d: policy-rc.d denied execution of start.
  1058. Setting up libmnl0:amd64 (1.0.3-5) ...
  1059. Setting up libusb-0.1-4:amd64 (2:0.1.12-28) ...
  1060. Setting up libnih1:amd64 (1.0.3-4.3ubuntu1) ...
  1061. Setting up logrotate (3.8.7-2ubuntu2) ...
  1062. Setting up libidn11:amd64 (1.32-3ubuntu1) ...
  1063. Setting up libmpdec2:amd64 (2.4.2-1) ...
  1064. Setting up ubuntu-keyring (2012.05.19) ...
  1065. Setting up libreadline6:amd64 (6.3-8ubuntu2) ...
  1066. Setting up gcc-5-base:amd64 (5.3.1-14ubuntu2) ...
  1067. Setting up libjson-c2:amd64 (0.11-4ubuntu2) ...
  1068. Setting up eject (2.1.5+deb1+cvs20081104-13.1) ...
  1069. Setting up netbase (5.3) ...
  1070. Setting up vim-tiny (2:7.4.1689-3ubuntu1) ...
  1071. update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/rview (rview) in auto mode
  1072. update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/vi (vi) in auto mode
  1073. update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/view (view) in auto mode
  1074. update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/ex (ex) in auto mode
  1075. update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/editor (editor) in auto mode
  1076. Setting up keyboard-configuration (1.108ubuntu15) ...
  1077. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  1078. update-initramfs: deferring update (trigger activated)
  1079. Setting up klibc-utils (2.0.4-8ubuntu1) ...
  1080. Setting up ureadahead (0.100.0-19) ...
  1081. Setting up initramfs-tools-core (0.122ubuntu8) ...
  1082. Setting up libpython3.5-stdlib:amd64 (3.5.1-10) ...
  1083. Setting up gnupg (1.4.20-1ubuntu3) ...
  1084. Setting up initramfs-tools (0.122ubuntu8) ...
  1085. update-initramfs: deferring update (trigger activated)
  1086. Setting up file (1:5.25-2ubuntu1) ...
  1087. Setting up iproute2 (4.3.0-1ubuntu3) ...
  1088. Setting up isc-dhcp-client (4.3.3-5ubuntu12) ...
  1089. Setting up libhogweed4:amd64 (3.2-1) ...
  1090. Setting up libtext-wrapi18n-perl (0.06-7.1) ...
  1091. Setting up libp11-kit0:amd64 (0.23.2-3) ...
  1092. Setting up libstdc++6:amd64 (5.3.1-14ubuntu2) ...
  1093. Setting up libnewt0.52:amd64 (0.52.18-1ubuntu2) ...
  1094. update-alternatives: using /etc/newt/palette.ubuntu to provide /etc/newt/palette (newt-palette) in auto mode
  1095. Setting up rsyslog (8.16.0-1ubuntu3) ...
  1096.  
  1097. Creating config file /etc/rsyslog.d/50-default.conf with new version
  1098. Adding user `syslog' to group `adm' ...
  1099. Adding user syslog to group adm
  1100. Done.
  1101. Running in chroot, ignoring request.
  1102. invoke-rc.d: policy-rc.d denied execution of start.
  1103. Setting up python3.5 (3.5.1-10) ...
  1104. Setting up libpython3-stdlib:amd64 (3.5.1-3) ...
  1105. Setting up libapt-pkg5.0:amd64 (1.2.10ubuntu1) ...
  1106. Setting up libapt-inst2.0:amd64 (1.2.10ubuntu1) ...
  1107. Setting up ifupdown (0.8.10ubuntu1) ...
  1108. Creating /etc/network/interfaces.
  1109. Setting up debconf-i18n (1.5.58ubuntu1) ...
  1110. Setting up whiptail (0.52.18-1ubuntu2) ...
  1111. Setting up libgnutls30:amd64 (3.4.10-4ubuntu1) ...
  1112. Setting up libgnutls-openssl27:amd64 (3.4.10-4ubuntu1) ...
  1113. Setting up apt (1.2.10ubuntu1) ...
  1114. Setting up resolvconf (1.78ubuntu2) ...
  1115. Setting up iputils-ping (3:20121221-5ubuntu2) ...
  1116. Setcap is not installed, falling back to setuid
  1117. Setting up apt-utils (1.2.10ubuntu1) ...
  1118. Setting up kbd (1.15.5-1ubuntu4) ...
  1119. Setting up console-setup-linux (1.108ubuntu15) ...
  1120. update-alternatives: using /etc/console-setup/vtrgb to provide /etc/vtrgb (vtrgb) in auto mode
  1121. Setting up console-setup (1.108ubuntu15) ...
  1122. update-initramfs: deferring update (trigger activated)
  1123. Setting up python3 (3.5.1-3) ...
  1124. Setting up lsb-release (9.20160110) ...
  1125. Setting up ubuntu-minimal (1.361) ...
  1126. Setting up dh-python (2.20151103ubuntu1) ...
  1127. Processing triggers for libc-bin (2.23-0ubuntu3) ...
  1128. Processing triggers for systemd (229-4ubuntu4) ...
  1129. Processing triggers for initramfs-tools (0.122ubuntu8) ...
  1130. Processing triggers for ureadahead (0.100.0-19) ...
  1131. Processing triggers for resolvconf (1.78ubuntu2) ...
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top